﻿@font-face {
    font-family: 'ProximaNovaLight';
    src: url('/content/fonts/proximanova-light.eot');
    src: url('/content/fonts/proximanova-light.eot?#iefix') format('embedded-opentype'),
         url('/content/fonts/proximanova-light.woff') format('woff'),
         url('/content/fonts/proximanova-light.ttf') format('truetype'),
         url('/content/fonts/proximanova-light#ProximaNovaLight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('/content/fonts/proximanova-regular.eot');
    src: url('/content/fonts/proximanova-regular.eot?#iefix') format('embedded-opentype'),
         url('/content/fonts/proximanova-regular.woff') format('woff'),
         url('/content/fonts/proximanova-regular.ttf') format('truetype'),
         url('/content/fonts/proximanova-regular#ProximaNovaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaBold';
    src: url('/content/fonts/proximanova-bold.eot');
    src: url('/content/fonts/proximanova-bold.eot?#iefix') format('embedded-opentype'),
         url('/content/fonts/proximanova-bold.woff') format('woff'),
         url('/content/fonts/proximanova-bold.ttf') format('truetype'),
         url('/content/fonts/proximanova-bold#ProximaNovaBold') format('svg');
    font-weight: normal;
    font-style: normal;
}